# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'privacy_fence/version'

Gem::Specification.new do |spec|
  spec.name          = "privacy_fence"
  spec.version       = PrivacyFence::VERSION
  spec.authors       = ["Alexis N. Mueller"]
  spec.email         = ["alexis@greenplastik.com"]
  spec.summary       = %q{Profile privacy manager}
  spec.description   = %q{Manage the privacy profile and profile fields}
  spec.homepage      = "http://about.me/alexismueller"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
